	
.menu-primary-container {
	position: relative;
	height:189px;
	overflow-y:hidden;
}

#menu-primary {
	width:50%;
	height:31px;
	font-family: 'TodaySansBEF-Bold', sans-serif;
	padding-top: 30px;
	margin:0 auto;
	position:absolute;
}

#menu-primary.left {
	padding-right:180px;
	right:50%;
	text-align: right;
}

#menu-primary.right {
	left:50%;
	padding-left:180px;
	text-align: left;
}

#menu-primary > li:hover a, #menu-primary li a:hover, #menu-primary li.current-menu-item a,  #menu-primary li.post-parent a, #menu-primary li.current-page-ancestor a {
	color:#ce1c22;
	font-size:11px;
}

#menu-primary > li a:hover:before, #menu-primary li.current-menu-item a:before,  #menu-primary li.post-parent a:before, #menu-primary li.current-page-ancestor a:before {
	background-color:#000;
}

#menu-primary > li {
	height:31px;
	position: relative;
	display:inline-block;
	padding:0 10px;
}

#menu-primary > li a:before {
	content:"";
	display:block;
	/* width:8px; */
	/* height:2px; */
	background-color:transparent;
	margin: 0 auto 10px;
}

#menu-primary > li a {
	color:#232320;
	font-size:11px;
	text-decoration:none;
	text-transform:uppercase;
	padding:0px 0px;
	display:inline-block;
	letter-spacing: .25em;;
}

.group:after {
  content: "";
  display: table;
  clear: both;
}

#site-header.fixed {
	position: fixed;
	height:71px;
	z-index: 1001;
	left:0;
	top:0;
	overflow: hidden;
	box-shadow: 0px 1px 10px rgba(0, 0, 0, .3);
	-webkit-box-shadow: 0px 1px 10px rgba(0, 0, 0, .3);
	-moz-box-shadow: 0px 1px 10px rgba(0, 0, 0, .3);
}

#site-header {
	width:100%;
	height:189px;
	position: relative;
	background-color: white;
	border-bottom: medium solid #ce1c22;
	left:inherit;
	top:inherit;
}

#site-header #masthead {
	/*max-width: 1008px;*/
	margin:0 auto;
}

#site-header a.homelink {
	display:inline-block;
	width:180px;
	height:64px;
	background:url(../image/quinn1.png) no-repeat center;
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -110px;
	background-size: 180px auto;
	background-position: 50% 45%;
	text-indent: -9999em;
}

*,*:after,*:before{
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
}

#centerpic {
	width:1240px; 
	height:1000px;
	top: 300px;
	margin-bottom: 46px;
	background:url(../image/pagelayout.png) no-repeat center;
	background-position: 50% 45%;
	background-size: 1240px auto;
}